umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all functions with links to the files they belong to:

### - a -

- adding_func() : cxx11-alternative-function-syntax.h
- applyTranslationToXMIFile() : shared.cpp, shared.h
- asB() : testbasictypes.cpp

### - c -

- caseInsensitiveLessThan() : selectoperationpage.cpp, selectoperationdialog.cpp
- CommonHelp() : testllvm.cpp

### - d -

- DefineDontAskAgainItem() : dialog_utils.cpp
- dotType() : dotgenerator.cpp

### - e -

- escape() : shared.cpp
- exportAllViews() : main.cpp
- extractAttributesFromXMI() : shared.cpp, shared.h

### - f -

- fetchPoFile() : shared.cpp, shared.h
- foo() : cxx11-null-pointer-constant.h
- for() : cxx11-range-based-for-loop.h, cxx11-type-inference.h
- fromGetTextString() : shared.cpp
- function_name() : cxx11-initializer-lists.h

### - g -

- get_five() : cxx11-constexpr.cpp, cxx11-constexpr.h
- get_string() : cxx11-uniform-initialization.h
- getFiles() : main.cpp, uml.cpp
- getPointer() : testbasictypes.cpp

### - i -

- initDocument() : main.cpp

### - m -

- main() : svg2png.cpp, cxx11-type-inference.h, po2xmi.cpp, xmi2pot.cpp, main.cpp, testcrashhandler.cpp, testllvm.cpp, testllvmparser.cpp, testumlroledialog.cpp
- makeURL() : main.cpp
- MoreHelp() : testllvm.cpp
- MyToolCategory() : testllvm.cpp

### - n -

- numberLessThan() : resolutionwidget.cpp

### - o -

- operator<<() : shared.cpp, codeblock.cpp, codedocument.cpp, textblock.cpp, dialogspopupmenu.cpp, dialogspopupmenu.h, petalnode.cpp, petalnode.h, umllistview.cpp, umllistviewitem.cpp, umllistviewitem.h, folder.cpp, umlobject.cpp, umlscene.cpp, umlscene.h
- outputMsg() : xmi2pot.cpp

### - p -

- pngViewer() : layoutgenerator.cpp

### - q -

- Q_DECLARE_METATYPE() : umlstereotypewidget.cpp, diagramsmodel.h, objectsmodel.cpp, stereotypesmodel.h, objectswindow.cpp
- qerr() : phpimport.cpp
- qin() : phpimport.cpp
- qout() : phpimport.cpp

### - r -

- reportError() : import_argo.cpp

### - s -

- showGUI() : main.cpp
- stripQuotes() : sqlimport.cpp

### - t -

- textViewer() : layoutgenerator.cpp
- toDoubleFromAnyLocale() : basictypes.cpp, basictypes.h
- toGetTextString() : shared.cpp, shared.h
- toString() : basictypes.h
- toXMLCharacterEntities() : shared.cpp

### - u -

- umbrelloVersion() : version.h
- usage() : svg2png.cpp

### - v -

- v() : cxx11-initializer-lists.h

### - x -

- XMILanguagesAttributes() : shared.cpp, shared.h